@import url("common.css");

li:first-child {
background-color: LightSlateGray;
}
li:nth-child(2) {
background-color: #000033;
}
li:nth-child(3) {
background-color: SteelBlue;
}
li:nth-child(4) {
background-color: Navy;
}
li:last-child {
background-color: RoyalBlue;
}
#side ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#side ul li { margin-bottom: 10px; }